<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cordova">
    <module_version install_time="1415657805410" last="true" origin="installer" specification_version="1.26.3">
        <file crc="2972516287" name="ant/extra/org-netbeans-modules-cordova-projectupdate.jar"/>
        <file crc="106554097" name="config/Modules/org-netbeans-modules-cordova.xml"/>
        <file crc="2860935249" name="modules/locale/org-netbeans-modules-cordova_ja.jar"/>
        <file crc="3795404549" name="modules/locale/org-netbeans-modules-cordova_pt_BR.jar"/>
        <file crc="2566498953" name="modules/locale/org-netbeans-modules-cordova_ru.jar"/>
        <file crc="2759090081" name="modules/locale/org-netbeans-modules-cordova_zh_CN.jar"/>
        <file crc="1135093517" name="modules/org-netbeans-modules-cordova.jar"/>
    </module_version>
</module>
